input[type="text"], input[type="tel"], input[type="email"], input[type="password"], select, textarea {} 

input[type="tel"], input[type="email"]{direction: ltr !important;text-align: left !important;}

.submit, input[type="submit"]{ 
	display:block;
	width:auto;
	padding:10px 15px !important;
	clear:both;
	font-size:25px;
	color:#ffffff;
	text-align:center;
	background:#1879bf;
	margin:10px 0px;
	border:none;
} 
.submit:hover, input[type="submit"]:hover{background: #b9d7ec;}  
  
.search {margin:5px 0px 0px 0px;float:right}
.search input[type="text"]{float:left;width:100px;margin:5px 0px 0px 5px;border-bottom:1px solid #526b81;color:#fff;font-size:14px;}
.search input[type="submit"] {float:left;width:25px;height:25px;clear:none;padding:0px !important;margin:0px !important;background: url(../images/spritesite.png) -22px -80px no-repeat;transition: all 0s ease-in-out;-o-transition: all 0s ease-in-out; -ms-transition: all 0s ease-in-out;-moz-transition: all 0s ease-in-out;-webkit-transition: all 0s ease-in-out; }
.search input[type="submit"]:hover {background: url(../images/spritesite.png) 2px -137px no-repeat;}

.contactform {overflow:hidden;width:420px;float:right;}
.contactform textarea {height:100px;width:97%;padding:1% 1%;border:1px solid #000;}
.contactform span {display:inline-block;}
.contactform label {margin:0px 0px 30px 0px;display: block;position:relative;padding:0;width:100%;background:#ffffff;border-bottom:1px solid #000;}
.contactform .title {font-size:18px;width:80px;border-right:1px solid #000;float:left;padding:0px 0px;color:#000;}
.contactform .title2 {font-size:18px;display:block;padding:0px 0px;color:#000;}
.contactform input {padding:4px;width:77%;}
.contactform input[type="checkbox"] {width:15px;padding:0px;}
.contactform select {padding:4px 0px;width:64%;}
.contactform .q_o_c {border:none}
.contactform .checkbox.mandatory {padding-bottom:20px;}
.contactform .checkbox.mandatory .errorplace {margin:0px;position:absolute;bottom:0px;left:0px;}
.contactform .short {width:50px;}
.contactform .medium {width:49%;}
.contactform .num3 {width:auto !important;display:block !important;}
.contactform input[type="submit"] {width:100%;margin:15px 0px;font-weight:900;}
.contactform input[type="submit"]:focus {background: #002b4f;}

.contactbody {width:500px;float:left;}
.contactbody .bodytext div {margin:0px 0px 40px 0px;padding:0px 0px 0px 55px;min-height:50px;font-size:20px;color:#000;}
.contactbody div h3 {color:#000;margin:0px;font-size:22px;}
.contactbody .box1 {background: url(../images/iconadr.png) left top no-repeat;}
.contactbody .box2 {background: url(../images/icontel.png) left top no-repeat;}
.contactbody .box3 {background: url(../images/iconmore.png) left top no-repeat;}


.contactside {border:1px solid #000;position:relative;padding:10px 15px;}
.contactside button {font-size:40px;text-align:center;font-weight:300;width: 100%;color:#000;margin:8px 0px 12px 0px;border:none;background:none;display:block;font-weight:300;font-family: almoni-dl, Arial, Helvetica, sans-serif;}
/*.contactside.opencontactarrow h3 {color:#c1b9b0;}*/
.contactside.opencontactarrow {border:1px solid #c1b9b0;}
.contactside.opencontactarrow .arrowcontact {width:49px;height:40px;display:block;background: url(../images/arrowcontact.png) no-repeat;position:absolute;right:35px;bottom:-39px;}
.contactside .arrowcontact {width:49px;height:40px;display:block;background: url(../images/arrowcontactblack.png) no-repeat;position:absolute;right:35px;bottom:-39px;}
.contactside span {display:inline-block;color:#666;}
.contactside label {margin:0px 0px 30px 0px;display: block;position:relative;padding:0 3%;background:#ffffff;border-bottom:1px solid #c1b9b0; font-size: 19px;}
.contactside .title {font-size:20px;width:50px;border-right:0px solid #c1b9b0;float:left;padding:0px 0px;}
.contactside input {padding:0px 5px;width:63%;}
.contactside input[type="checkbox"] {width:15px;padding:0px;}
.contactside select {padding:4px 0px;width:64%;} 
.contactside textarea {height:20px;width:68%;padding:1% 1%;}
.contactside label.addtonewsletter {width:100%;margin:0px 0px 5px 0px;padding:0px;display:block;background:none;border:none}
.contactside label.addtonewsletter input {margin:0px 5px 0px 5px;float:left;}
.contactside input[type="submit"] {width:100%;margin:25px 0px 15px 0px;background:#999;font-size:25px;font-weight:300;}
.contactside input[type="submit"]:hover {background:#1879bf;}
.contactside #ContactForm {display:none}
.contactside.opencontactarrow  #ContactForm {display:block}

.contactside2 label {float:right;margin:0px 0px 4px 4px;display: inline-block;position:relative;padding:8px 10px;width:207px;background:#f6f5f3;}
.contactside2 span {display:inline-block;color:#000;}
.contactside2 .title {font-size:15px;width:50px;border-right:1px solid #000;float:left;margin:5px 0px;}
.contactside2 .title2 {font-size:16px;font-weight:900;color:#000;margin:0px 0px 5px 0px;}
.contactside2 input {padding:0px 5px;width:64%;margin-top:3px;}
.contactside2 .long {width:535px;}
.contactside2 input[type="submit"] {width:130px;margin:0px 0px 0px 0px;float:right;background:#1879bf;font-size:25px;font-weight:300;clear:none;padding:9px 15px 8px 15px !important;}
.contactside2 textarea {height:26px;width: 480px;}
.contactside2 input[type="submit"]:hover {background:#002b4f;}

.popupcontact {padding:25px;}
.popupcontact.contactside .title {padding:6px 0px;}


.mailinglist {}
.mailinglist label {margin:0px 0px 15px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;}
.mailinglist .title {font-size:12px;width:80px;border-right:1px solid #cccccc;float:left;padding:6px 0px;}
.mailinglist input {padding:5px;width:60%;}
.mailinglist input[type="submit"] {width:100%;margin:10px 0px;}

.login, .forgotpass {padding:25px;}
.login a, .login .openforgotpass {display:block;margin:5px 0px 5px 0px;cursor:pointer;color:#1879bf;}
.login label, .forgotpass label {float:left;width:96%;margin:0px 0px 15px 0px;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;}
.login h2 {margin-bottom:20px;}
.login span, .forgotpass span {display:inline-block;}
.login .title, .forgotpass .title {font-size:12px;width:80px;border-right:1px solid #cccccc;float:left;padding:7px 0px;}
.login input, .forgotpass input {padding:5px;width:60%;}
.forgotpass input[type="checkbox"], .forgotpass input[type="radio"], .login input[type="checkbox"], .login input[type="radio"] {padding:0px;width:15px;}
.login .submit, .forgotpass .submit {color:#ffffff;width:100%;padding:10px 0 !important;}

.loginpage {padding:0px;} 
.loginpage label {width:44%;display:block;float:left;margin:0px 10px 10px 0px;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;}
.loginpage span {display:inline-block;}
.loginpage input {padding:5px;width:60%;}
.loginpage input[type="checkbox"] {width:15px;padding:0px;}
.loginpage select {padding:5px 0px;width:64%;}
.loginpage .title {font-size:12px;width:80px;border-right:1px solid #cccccc;float:left;padding:5px 0px;}
.loginpage a {color:#1879bf;display:block;}
.loginpage input[type="submit"] {margin:10px 0px 20px 0px;float:left;}


.findproduct {width:215px;padding:0px;background: #cccccc;margin:0px 0px 0px 0px;float:right;}
.findproduct .title {color:#ffffff;font-size:30px;text-transform:uppercase;border-bottom:3px solid #ffffff;padding:10px 0px;text-align:center;}
.findproduct input[type="text"], .findproduct input[type="tel"], .findproduct input[type="email"], .findproduct input[type="password"], .findproduct select, .findproduct textarea {
	background:#ffffff;
	color:#666666;
	border:none;
	padding:2px 5px;
	margin:0px 0px 8px 20px;
	width:170px;
}
.findproduct select {width:180px;padding:2px 0px;}
.findproduct input[type="submit"] {
	background:#666666;
	color:#ffffff;
	text-transform:uppercase;
	text-align:center;
	padding:7px 0px;
	font-size:21px;
	width:180px;
	border:none;
	margin:10px 0px 20px 20px;
}
.findproduct input[type="submit"]:hover {background:#000000;}
.findproduct p {color:#ffffff;display:block;margin:10px 0px 10px 20px;line-height:16px;font-size:16px;}
.findproduct span {color:#999999;display:block;margin:10px 0px 10px 20px;line-height:16px;font-size:16px;}